.rajce-photo-set .rajce-photo-card {
  margin-bottom: 1.5rem;
}
.rajce-photo-set .rajce-photo-card .card {
  overflow: visible;
}
.rajce-photo-set .rajce-photo-card .card .album-photo {
  position: relative;
}
.rajce-photo-set .rajce-photo-card .card .album-photo .author {
  position: absolute;
  width: 24px;
  height: 24px;
  bottom: 0.5rem;
  right: 0.5rem;
  z-index: 4;
}
.rajce-photo-set .rajce-photo-card .card .album-photo .author .avatar {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  color: white;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  background-size: contain;
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper {
  width: 100%;
  background-color: #f2f2f2;
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  border-radius: 0.25rem 0.25rem 0 0;
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper:after {
  padding-top: 66.66%;
  display: block;
  content: '';
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper .photo-wrapper-link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 0.25rem 0.25rem 0 0;
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper .backgrounds {
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: #ccc;
  border-radius: 0.25rem 0.25rem 0 0;
  position: relative;
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper .backgrounds:after {
  z-index: 2;
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper .blury-bg,
.rajce-photo-set .rajce-photo-card .card .photo-wrapper .photo-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 0.25rem 0.25rem 0 0;
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper .blury-bg {
  display: none;
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper .photo-bg {
  background-size: cover;
  z-index: 2;
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper .icon-info {
  z-index: 4;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  white-space: nowrap;
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper .icon-info .icon-wrapper {
  padding: 0.5rem;
  margin: 2px;
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper .icon-info .icon-wrapper .icon {
  display: block;
  font-size: 1.5em;
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper .hover-button {
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 5;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper.contain .blury-bg {
  display: block;
  background-size: cover;
  -webkit-filter: blur(8px);
          filter: blur(8px);
  transform: scale(1.1);
  opacity: 0.7;
  z-index: 1;
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper.contain .photo-bg {
  background-size: contain;
  z-index: 2;
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper.contain .fake-card {
  transition: opacity 0.3s ease-in-out;
  opacity: 1;
  position: absolute;
  width: 54.5%;
  background-size: cover;
  background-position: center center;
  z-index: 2;
  left: 42%;
  top: 51%;
  transform: translate(-50%, -50%);
  border-radius: 7%;
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper.contain .fake-card:after {
  padding-top: 100%;
  display: block;
  content: '';
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper.contain .fake-photo {
  position: absolute;
  background-size: cover;
  background-position: center center;
  z-index: 2;
  left: 50%;
  top: 50%;
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper.contain .fake-photo.photo-book {
  width: 28.6%;
  height: 43%;
  transform: translate(-51.7%, -50.5%);
  border-radius: 1%;
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper.contain .fake-photo.hardcover-297x210 {
  width: 40.5%;
  height: 40.5%;
  transform: translate(-48.5%, -69.5%);
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper.contain .fake-photo.hardcover-200x200 {
  width: 31.5%;
  height: 32%;
  transform: translate(-50.8%, -62%);
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper.contain .fake-photo.paperback-210x297 {
  width: 39.8%;
  height: 78.5%;
  transform: translate(-47.5%, -51.8%);
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper.contain .fake-photo.hardcover-black-300x300 {
  width: 26%;
  transform: translate(-49%, -51%);
  border-radius: 3%;
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper.contain .fake-photo.calendar {
  width: 38.8%;
  height: 80%;
  transform: translate(-49%, -49.8%);
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper.contain .fake-photo:after {
  padding-top: 100%;
  display: block;
  content: '';
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper.contain .wire,
.rajce-photo-set .rajce-photo-card .card .photo-wrapper.contain .rings {
  display: block;
  position: absolute;
  background: transparent;
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper.contain .wire {
  height: 6%;
  width: 34%;
  left: 50%;
  transform: translateX(-50%);
  top: 7%;
  background-image: url(/img/photoproduct/modern/wire.svg);
  background-repeat: no-repeat;
  background-position: center top;
  z-index: 2;
}
.rajce-photo-set .rajce-photo-card .card .photo-wrapper.contain .rings {
  height: 6%;
  width: 37%;
  left: 50%;
  transform: translateX(-50%);
  top: 6%;
  background-image: url(/img/photoproduct/modern/rings.svg);
  background-repeat: space;
  background-position: center bottom;
  background-size: 3%;
  z-index: 2;
}
.rajce-photo-set .rajce-photo-card .card .badges {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 4;
  transform: translate(0, -50%);
}
@media (min-width: 768px) {
  .rajce-photo-set .rajce-photo-card .card .badges {
    transform: translate(10px, -50%);
  }
}
.rajce-photo-set .rajce-photo-card .card .media-count {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #ffffff;
  z-index: 4;
  width: 100%;
  padding: 1.5rem 0.5rem 0.25rem 0.5rem;
  background-image: linear-gradient(transparent 0%, rgba(0, 0, 0, 0.3) 100%);
}
.rajce-photo-set .rajce-photo-card .card .bottom-info {
  width: 100%;
  position: relative;
  border-radius: 0 0 0.25rem 0.25rem;
}
.rajce-photo-set .rajce-photo-card .card .bottom-info .wrapper {
  padding: 0.5rem;
  z-index: 3;
  background: white;
}
.rajce-photo-set .rajce-photo-card .card .bottom-info .wrapper .name {
  width: 100%;
  max-height: 2.5rem;
  overflow: hidden;
  display: block;
  text-align: center;
  position: relative;
}
.rajce-photo-set .rajce-photo-card .card .bottom-info .wrapper .name.collapsed:after {
  content: '';
  display: block;
  height: 1.25rem;
  width: 60px;
  position: absolute;
  right: 0;
  bottom: 0;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
}
.rajce-photo-set .rajce-photo-card .card .bottom-info .wrapper .name a {
  transition: none;
  display: inline-block;
  max-width: 100%;
}
.rajce-photo-set .rajce-photo-card .card .bottom-info .wrapper .name a:after {
  display: none;
}
.rajce-photo-set .rajce-photo-card .card .bottom-info .wrapper .like-item-wrap .like-item {
  cursor: pointer;
}
@media (max-width: 991px) {
  .rajce-photo-set .rajce-photo-card .card .bottom-info .wrapper .comments-placeholder {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .rajce-photo-set .rajce-photo-card .card .bottom-info .wrapper h3,
  .rajce-photo-set .rajce-photo-card .card .bottom-info .wrapper .h3 {
    font-size: 1rem;
  }
}
.rajce-photo-set .rajce-photo-card .card .bottom-info .tools .album-tools {
  display: none;
}
.rajce-photo-set .rajce-photo-card:hover .album-tools {
  opacity: 1 !important;
}
.rajce-photo-set .rajce-photo-card.hidden-album .photo-bg,
.rajce-photo-set .rajce-photo-card.hidden-album .blury-bg {
  opacity: 0.7;
}
.rajce-photo-set .rajce-photo-card.hidden-album .description.collapsed .bottom {
  background: linear-gradient(to right, rgba(242, 242, 242, 0) 0%, #f2f2f2 80%) !important;
}
.rajce-photo-set .rajce-photo-card:not(.empty-album).locked-album .photo-wrapper,
.rajce-photo-set .rajce-photo-card:not(.empty-album).nsfw-album .photo-wrapper {
  background-color: #000000;
}
.rajce-photo-set .rajce-photo-card.video-card .backgrounds:after {
  content: '';
  display: block;
  background-color: rgba(0, 0, 0, 0.15);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.rajce-photo-set .rajce-photo-card.video-card .play-icon {
  font-size: 4rem !important;
}
.rajce-photo-set:not(.list) .rajce-photo-card:hover .hover-button {
  opacity: 1 !important;
}
.rajce-photo-set:not(.list) .rajce-photo-card:hover .fake-card {
  opacity: 0 !important;
}
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .wrapper {
  width: 100%;
  height: 100px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-direction: column;
      flex-direction: column;
  text-align: center;
  border-radius: 0 0 0.25rem 0.25rem;
}
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .author {
  display: none;
}
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .basic {
  width: 100%;
}
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .basic ul {
  text-align: center;
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
}
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .basic ul li {
  margin: 0;
}
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .basic ul li:after {
  display: none;
}
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .basic .date-interval-wrap {
  white-space: nowrap;
  overflow: hidden;
  width: 100%;
  text-overflow: ellipsis;
  display: block;
}
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .basic .like-item-wrap {
  font-size: 0.75rem;
  position: absolute;
  bottom: 0.5rem;
  right: 0.5rem;
  cursor: pointer;
  padding-left: 0.25rem;
}
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .basic .date-interval .icon,
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .basic .view-count .icon,
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .basic .commentCount .icon,
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .basic .addComment .icon,
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .basic .album-comments .icon {
  display: none;
}
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .basic .view-count-wrap,
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .basic .commentCount-wrap,
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .basic .addComment-wrap,
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .basic .tile-comment-count {
  display: none;
}
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .basic.sort-viewCount .date-interval-wrap,
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .basic.sort-commentCount .date-interval-wrap {
  display: none;
}
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .basic.sort-viewCount .view-count-wrap {
  display: block;
}
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .basic.sort-commentCount .tile-comment-count {
  display: block;
}
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .description,
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .categories,
.rajce-photo-set:not(.list) .rajce-photo-card .bottom-info .comments-placeholder {
  display: none !important;
}
.rajce-photo-set.list .rajce-photo-card {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}
.rajce-photo-set.list .rajce-photo-card .card {
  -ms-flex-direction: row;
      flex-direction: row;
  height: 100%;
  overflow: visible;
}
.rajce-photo-set.list .rajce-photo-card .card .album-photo {
  min-width: 120px;
}
@media (min-width: 576px) {
  .rajce-photo-set.list .rajce-photo-card .card .album-photo {
    min-width: 140px;
  }
}
@media (min-width: 992px) {
  .rajce-photo-set.list .rajce-photo-card .card .album-photo {
    min-width: 200px;
  }
}
@media (min-width: 1200px) {
  .rajce-photo-set.list .rajce-photo-card .card .album-photo {
    min-width: 260px;
  }
}
.rajce-photo-set.list .rajce-photo-card .card .album-photo .author {
  display: none;
}
.rajce-photo-set.list .rajce-photo-card .card .photo-wrapper,
.rajce-photo-set.list .rajce-photo-card .card .photo-wrapper-link,
.rajce-photo-set.list .rajce-photo-card .card .backgrounds,
.rajce-photo-set.list .rajce-photo-card .card .blury-bg,
.rajce-photo-set.list .rajce-photo-card .card .photo-bg {
  border-radius: 0.25rem 0 0 0.25rem;
}
@media (max-width: 575px) {
  .rajce-photo-set.list .rajce-photo-card .card .empty-album-icon {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .rajce-photo-set.list .rajce-photo-card .card .empty-album-icon {
    font-size: 2em !important;
  }
}
.rajce-photo-set.list .rajce-photo-card .card .hover-button.new-album {
  position: relative;
  left: auto;
  bottom: auto;
  transform: none;
}
@media (max-width: 767px) {
  .rajce-photo-set.list .rajce-photo-card .card .hover-button {
    display: none;
  }
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info {
  border-radius: 0.25rem 0 0 0.25rem;
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper {
  height: 100%;
  width: 100%;
  padding: 0.5rem;
  border-radius: 0 0.25rem 0.25rem 0;
}
@media (min-width: 992px) {
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper {
    padding: 1rem;
  }
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .name {
  text-align: left;
  line-height: 1;
  max-height: 2.1rem;
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .name.collapsed:after {
  height: 1rem;
}
@media (max-width: 991px) {
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .name a {
    line-height: 1;
  }
}
@media (min-width: 992px) {
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .name {
    max-height: 2.5rem;
  }
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .name.collapsed:after {
    height: 1.25rem;
  }
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .author .avatar {
  display: inline-block;
  width: 1.25rem;
  height: 1.25rem;
  background-size: contain;
  float: left;
}
@media (max-width: 991px) {
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .author .avatar {
    width: 1rem;
    height: 1rem;
  }
}
@media (max-width: 991px) {
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .author {
    font-size: 0.75rem;
    display: block;
  }
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic {
  position: absolute;
  bottom: 0.5rem;
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic ul {
  text-align: left;
  line-height: 1;
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic ul li {
  display: inline-block;
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic ul li:after {
  display: none;
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic .date-interval,
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic .view-count,
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic .commentCount,
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic .addComment,
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic .like-item,
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic .album-comments {
  font-size: 0.75rem;
  line-height: 1rem;
  width: auto;
  overflow: initial;
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic .date-interval .unit,
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic .view-count .unit,
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic .commentCount .unit,
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic .addComment .unit,
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic .like-item .unit,
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic .album-comments .unit {
  display: none;
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic .addComment,
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic .commentCount,
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic .like-item {
  color: #000000 !important;
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic .tile-comment-count,
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic .commentCount,
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic .addComment {
  display: none !important;
}
@media (max-width: 575px) {
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic .date-interval-wrap {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic .date-interval-wrap {
    display: none !important;
  }
}
@media (min-width: 992px) {
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic {
    bottom: 1rem;
  }
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic .commentCount,
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic .addComment {
    display: inline-block !important;
  }
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic .album-comments {
    display: none !important;
  }
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic.sort-date .date-interval-wrap {
  display: inline-block !important;
}
@media (max-width: 575px) {
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic.sort-date .view-count-wrap,
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic.sort-date .like-item-wrap,
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic.sort-date .addComment-wrap,
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic.sort-date .commentCount-wrap {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic.sort-date .view-count-wrap,
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic.sort-date .like-item-wrap,
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic.sort-date .addComment-wrap,
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .basic.sort-date .commentCount-wrap {
    display: none !important;
  }
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .comments-placeholder {
  display: none;
}
@media (min-width: 992px) {
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .comments-placeholder {
    margin-top: 1rem;
  }
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .comments-placeholder .comment {
    background: transparent;
  }
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .comments-placeholder .comment .commentText {
    padding-right: 1.5rem;
  }
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .comments-placeholder .showAllComments,
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .comments-placeholder .loadAllComments,
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .comments-placeholder .comment p.text {
    font-size: 0.75rem;
    line-height: 1rem;
  }
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .comments-placeholder .commentForm,
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .comments-placeholder .respond {
    margin-top: 0;
  }
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .comments-placeholder .commentForm {
    margin-bottom: 1rem;
  }
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .comments-placeholder .commentCount {
    line-height: 2.5rem;
    cursor: pointer;
    float: right;
  }
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .comments-placeholder .commentList {
    margin-bottom: 0.5rem;
  }
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .comments-placeholder .fullAuthorName {
    width: 140px;
  }
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .categories {
  display: none;
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .categories .tag {
  font-size: 0.75rem;
}
@media (min-width: 992px) {
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .categories {
    display: block;
  }
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .description {
  display: none;
  text-align: left;
  position: relative;
  overflow: hidden;
  width: 100%;
  margin-bottom: 0;
  padding-top: 0.25rem;
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .description .text {
  max-height: 2rem;
  overflow: hidden;
  margin-bottom: 0;
  position: relative;
  word-break: break-word;
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .description .bottom {
  display: none;
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .description.collapsed .bottom,
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .description.open .bottom {
  display: block;
  text-align: left;
  color: #000000;
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .description.collapsed .bottom {
  position: absolute;
  bottom: 0;
  right: 0;
  height: 1rem;
  width: 200px;
  text-align: right;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #ffffff 80%);
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .description.collapsed .show-more {
  cursor: pointer;
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .description.collapsed .show-less {
  display: none;
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .description.multiline-name .text {
  max-height: 1rem;
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .description.username-hidden .text {
  max-height: 3rem;
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .description.username-hidden.multiline-name .text {
  max-height: 2rem;
}
@media (min-width: 1200px) {
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .description .text {
    max-height: 4rem;
  }
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .description.multiline-name .text {
    max-height: 3rem;
  }
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .description.username-hidden .text {
    max-height: 5rem;
  }
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .description.username-hidden.multiline-name .text {
    max-height: 4rem;
  }
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .description.open .bottom {
  margin-top: 0.25rem;
  text-align: right;
  display: block;
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .description.open .text {
  max-height: none !important;
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .description.open .show-more {
  display: none;
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .description.open .show-less {
  cursor: pointer;
}
@media (min-width: 992px) {
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .wrapper .description {
    display: block;
  }
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .tools {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 0 0.5rem 0.25rem 0;
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .tools .album-tools {
  display: block;
  opacity: 1;
  transition: opacity 0.3s ease-in-out;
}
@media (min-width: 992px) {
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .tools .album-tools {
    opacity: 0;
  }
}
.rajce-photo-set.list .rajce-photo-card .card .bottom-info .tools .album-tools .dropdown-menu {
  min-width: initial;
}
@media (min-width: 992px) {
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .tools {
    padding: 0 1rem 0.5rem 0;
    z-index: 4;
  }
}
@media (max-width: 991px) {
  .rajce-photo-set.list .rajce-photo-card .card .bottom-info .tools .btn {
    z-index: 3;
  }
}
.rajce-photo-set.list .rajce-photo-card .card .media-count {
  border-radius: 0 0 0 0.25rem;
}
.rajce-photo-set.list .rajce-photo-card.open .bottom-info .wrapper .name a {
  max-height: none;
}
.rajce-photo-set.list .rajce-photo-card.open .bottom-info .wrapper .description {
  padding-bottom: 2rem;
}
.rajce-photo-set.list .rajce-photo-card.open .photo-wrapper,
.rajce-photo-set.list .rajce-photo-card.open .photo-wrapper-link,
.rajce-photo-set.list .rajce-photo-card.open .backgrounds,
.rajce-photo-set.list .rajce-photo-card.open .blury-bg,
.rajce-photo-set.list .rajce-photo-card.open .photo-bg {
  border-radius: 0.25rem 0 0 0;
}
.rajce-photo-set.list .rajce-photo-card.open .media-count {
  border-radius: 0;
}
.rajce-photo-set.list .rajce-photo-card.comments-expanded .description {
  display: none !important;
}
.rajce-photo-set #album-list-ad {
  margin-top: -1.5rem;
  min-height: 344px;
  z-index: 0;
}
/**
	V nové verzi boostrapu jsou dropdown menu pozicovány pomocí popper.js, pokud nejsou umístěny v navbaru.
	viz. https://getbootstrap.com/docs/4.2/components/dropdowns/#menu-alignment

	Jejich pozice je určena pomocí inline stylu transform. Ve spojení se třídou .dropdown-menu-right pak dochází k
	poskakování, protože se pere s naší úpravou (animací) ve style guidu. Tuto animaci je potřeba upravit nebo
	odstranit.
 */
.dropdown-menu {
  transition: none !important;
}
.dropup .dropdown-menu:after {
  top: auto;
  bottom: -9px;
  border-bottom: none;
  border-top: 9px solid #fff;
}
.dropup .dropdown-menu:before {
  top: auto;
  bottom: -10px;
  border-bottom: none;
  border-top: 10px solid #ccc;
}
.dropup .dropdown-menu.dropdown-menu-right:after {
  left: auto;
  right: 11px;
}
.dropup .dropdown-menu.dropdown-menu-right:before {
  left: auto;
  right: 10px;
}
.dropup.show.show .dropdown-menu {
  opacity: 1;
  visibility: visible;
}
.dropup .dropdown-menu.dropdown-menu-right:before,
.dropdown .dropdown-menu.dropdown-menu-right:before {
  right: 5px;
}
.dropup .dropdown-menu.dropdown-menu-right:after,
.dropdown .dropdown-menu.dropdown-menu-right:after {
  right: 6px;
}
.dropup .dropdown-menu:not(.dropdown-menu-right):before,
.dropdown .dropdown-menu:not(.dropdown-menu-right):before {
  left: 5px;
}
.dropup .dropdown-menu:not(.dropdown-menu-right):after,
.dropdown .dropdown-menu:not(.dropdown-menu-right):after {
  left: 6px;
}
.btn.tag {
  padding: 0.6875rem 1rem !important;
}
#main-nav {
  padding: 0.5rem 10px !important;
}
#main-nav .logo {
  height: 62px !important;
  width: 44px !important;
}
@media (min-width: 1200px) {
  #main-nav .logo {
    width: 160px !important;
    height: 62px !important;
    margin-right: 5px;
  }
}
#main-nav #site-nav .badge {
  position: absolute;
  top: -1.25em;
  right: -1.75em;
}
#main-nav .form-control {
  height: 40px;
}
#main-nav .dropdown-toggle:after {
  float: none;
  vertical-align: bottom;
}
#main-nav #top-bar-search {
  margin: 0 auto;
  max-width: 100%;
}
@media (min-width: 992px) {
  #main-nav #top-bar-search {
    width: 80%;
    max-width: 500px;
  }
}
#main-nav .mobile-navbar-toggler {
  width: 42px;
  height: 42px;
}
#landingBlock #trending-tags {
  line-height: 1.6;
}
#landingBlock #trending-tags .tag:not(:hover) {
  background: #f9f9f9;
}
.cursor-pointer {
  cursor: pointer;
}
[v-cloak] {
  display: none;
}
body {
  background-color: #f9f9f9;
}
body.stretched {
  min-height: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
.card-album .card-body,
.card-video .card-body {
  padding: 0;
}
.card-album .card-body .card-img-background .card-img-link,
.card-video .card-body .card-img-background .card-img-link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.card-album .card-body .card-img-background .backgrounds,
.card-video .card-body .card-img-background .backgrounds {
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: #cccccc;
  position: relative;
  border-radius: 0.25rem 0.25rem 0 0;
}
.card-album .card-body .card-img-background .backgrounds:after,
.card-video .card-body .card-img-background .backgrounds:after {
  z-index: 2;
}
.card-album .card-body .card-img-background .backgrounds .blury-bg,
.card-video .card-body .card-img-background .backgrounds .blury-bg,
.card-album .card-body .card-img-background .backgrounds .photo-bg,
.card-video .card-body .card-img-background .backgrounds .photo-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
}
.card-album .card-body .card-img-background .backgrounds .blury-bg,
.card-video .card-body .card-img-background .backgrounds .blury-bg {
  display: none;
}
.card-album .card-body .card-img-background .backgrounds .photo-bg,
.card-video .card-body .card-img-background .backgrounds .photo-bg {
  background-size: cover;
  z-index: 2;
}
.card-album .card-body .card-img-background .icon-info,
.card-video .card-body .card-img-background .icon-info {
  z-index: 4;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  white-space: nowrap;
}
.card-album .card-body .card-img-background .icon-info .icon-wrapper,
.card-video .card-body .card-img-background .icon-info .icon-wrapper {
  padding: 0.5rem;
  margin: 2px;
}
.card-album .card-body .card-img-background .icon-info .icon-wrapper .icon,
.card-video .card-body .card-img-background .icon-info .icon-wrapper .icon {
  display: block;
  font-size: 1.5em;
}
.card-album .card-body .card-img-background .author,
.card-video .card-body .card-img-background .author {
  position: absolute;
  width: 24px;
  height: 24px;
  bottom: 0.5rem;
  right: 0.5rem;
  z-index: 4;
}
.card-album .card-body .card-img-background .author .avatar,
.card-video .card-body .card-img-background .author .avatar {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  color: white;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  background-size: contain;
}
.card-album .card-body .card-img-background .media-count,
.card-video .card-body .card-img-background .media-count {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #ffffff;
  z-index: 4;
  width: 100%;
  padding: 1.5rem 0.5rem 0.25rem 0.5rem;
  background-image: linear-gradient(transparent 0%, rgba(0, 0, 0, 0.3) 100%);
}
.card-album .card-body .card-img-background .badges,
.card-video .card-body .card-img-background .badges {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 4;
  transform: translate(0, -50%);
}
@media (min-width: 768px) {
  .card-album .card-body .card-img-background .badges,
  .card-video .card-body .card-img-background .badges {
    transform: translate(10px, -50%);
  }
}
.card-album .card-body .card-img-background.contain .blury-bg,
.card-video .card-body .card-img-background.contain .blury-bg {
  display: block;
  background-size: cover;
  -webkit-filter: blur(8px);
          filter: blur(8px);
  transform: scale(1.1);
  opacity: 0.7;
  z-index: 1;
}
.card-album .card-body .card-img-background.contain .photo-bg,
.card-video .card-body .card-img-background.contain .photo-bg {
  background-size: contain;
  z-index: 2;
}
.card-album .card-footer,
.card-video .card-footer {
  height: 100px;
  text-align: center;
  border: none;
  padding: 0.5rem;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  background: #ffffff;
}
.card-album .card-footer .card-title,
.card-video .card-footer .card-title {
  width: 100%;
  max-height: 2.5rem;
  overflow: hidden;
}
.card-video .backgrounds:after {
  content: '';
  display: block;
  background-color: rgba(0, 0, 0, 0.15);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.card-video .play-icon {
  font-size: 4rem !important;
}
.card-video .card-img-background:after {
  display: none;
}
.rajce-photo-card .bottom-info {
  text-align: center;
}
.rajce-photo-card .date-interval-wrap {
  white-space: normal !important;
}
.rajce-photo-card .photo-bg {
  background-size: cover !important;
}
.card-user .card-body {
  position: relative;
}
.card-user .card-body a {
  display: block;
  margin: 0 auto;
  width: 60px;
}
.card-user .card-body .card-avatar {
  height: 60px;
  width: 60px;
  position: relative;
  background-size: contain;
}
.card-user .card-body .card-close {
  position: absolute;
  top: 0;
  right: 0;
}
@media (min-width: 992px) {
  .card-user .card-body a {
    width: 96px;
  }
  .card-user .card-body .card-avatar {
    width: 96px;
    height: 96px;
  }
}
.card-user .card-footer {
  text-align: center;
  border: none;
  padding: 0.5rem;
  background: #ffffff;
}
.card-user .card-footer .card-title {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.card-user.card-user-bg .card-body {
  background-color: #cccccc;
  background-size: cover;
}
.card-user.card-user-bg .card-body:after {
  padding-top: 66.66%;
  display: block;
  content: '';
}
.card-user.card-user-bg .card-body .card-avatar {
  height: 60px !important;
  width: 60px !important;
  border: 2px solid #ffffff !important;
  background-size: contain;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 50%);
}
.card-user.card-user-bg .card-body a {
  width: 60px;
}
.card-user.card-user-bg .card-footer {
  padding-top: 2rem;
}
.state-switch.activated .not-active-only {
  display: none !important;
}
.state-switch:not(.activated) .active-only {
  display: none !important;
}
.share-permalink-input {
  position: absolute;
  left: -9999px;
}
.right-column {
  width: 300px;
  min-width: 300px;
  margin-left: 1rem;
}
.left-column {
  -ms-flex-positive: 1;
      flex-grow: 1;
  width: calc(100% - 316px);
}
@media (max-width: 767px) {
  .right-column {
    display: none;
  }
}
.ad-widesquare {
  width: 480px;
  margin: 0 auto;
}
.ad-widesquare .r-main {
  text-align: center;
  margin: 0;
}
.ad-widesquare .r-head {
  display: none;
}
.ad-widesquare .ad-body {
  height: 300px;
}
.text-white:after {
  background-color: #ffffff !important;
}
.sidebar {
  min-width: 300px;
}
.line-separator {
  display: block;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
}
.line-separator > span {
  position: relative;
  display: inline-block;
}
.line-separator > span:before,
.line-separator > span:after {
  content: "";
  position: absolute;
  top: 50%;
  width: 9999px;
  height: 1px;
  background: #cccccc;
}
.line-separator > span:before {
  right: 100%;
  margin-right: 0.5em;
}
.line-separator > span:after {
  left: 100%;
  margin-left: 0.5em;
}
.link-underline:after {
  display: none;
}
.link-underline:hover {
  text-decoration: underline;
}
